<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="index.css" />
    <title>Our Space Travelling Company</title>
  </head>
  <body>
    <div id="logo">
      <a href="/">
        <img src="img/logo.png" />
      </a>
    </div>
    <div id="kontakt-form">
      <h1>Kontaktieren Sie uns...</h1>
      <p>Vollständiger Name</p>
      <input type="text" name="fullname" id="fullname"/>
      <br />
      <p>Nachricht an das Unternehmen</p>
      <textarea class="message-box" name="message" id="message"> </textarea>
      <br />
      <br />
      <input class="submit" type="submit" name="submit" value="Absenden" id="submit" />

    <script type="text/javascript" src="index.js"></script>
    </div>
    <div id="message-sent-container">
      Nachricht gesendet...
      <br/>
      <a href="/board">zum Admin Board</a>
    </div>
  </body>
</html>
